@charset "UTF-8";

/* module-global_nav */
.module-global_nav{
}
	#header .module-global_nav .inner > ul > li.new a:after{
		display:inline-block;
		width:38px;
		height:21px;
		content:'';
		background: url(/images/common/icn-header_new.png) no-repeat;
		vertical-align:middle;
		margin-left:6px;
	}

/* page_title */
#header .module-head_unit .headline .country_title2 {
	font-style: italic;
	color: #004B74;
	margin: 20px 0 10px;
	display: inline-block;
	width: 250px;
}

/* redmine 25239 */
#header .module-head_unit .headline .us-no-word-wrap {
	width: 520px;
	position: absolute;
}

#header .module-head_unit .headline {
  width: 460px;
}


/* maintenance */
#announce_area div.maintenance{
	border : 1px solid;
	margin : -18px 0px 10px 0px;
	padding : 15px 50px 15px 50px;
	color : #000000;
	background-color:#ffcc33;
}
	
/* btn-flat */
.btn-min {
	display: inline-block;
	-webkit-border-radius: 7;
	-moz-border-radius: 7;
	border-radius: 7px;
	-webkit-box-shadow: 0px 3px 0px #cccccc;
	-moz-box-shadow: 0px 3px 0px #cccccc;
	box-shadow: 0px 3px 0px #cccccc;
	color: #ffffff;
	background: #0099CC;
	text-decoration: none;
}
.btn-min:hover {
	color: #ffffff;
	background: #0099CC;
	text-decoration: none;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}





#header .utility .nav > li.js-header_pulldown {
		padding-top: 5px;
		padding-bottom: 5px;
		border-radius: 2px 2px 0 0;
		background: #FFFFFF;
	}
	#header .utility .nav > li.js-header_pulldown.open {
		background-color: #0099CC;
	}
	#header .utility .nav > li.js-header_pulldown > a {
		padding-right: 20px;
		margin-left:-2px;
		outline: none;
	}
	#header .utility .nav > li.js-header_pulldown.open > a {
		color: #FFFFFF;
	}
	#header .utility .nav > li.js-header_pulldown > a > span {
		background: url(../../images/common/header-icn-arrow_blue.png) no-repeat left top;
		width: 10px;
		height: 6px;
		display: block;
		position: absolute;
		margin-top: -3px;
		top: 50%;
		right: 6px;
	}
	#header .utility .nav > li.js-header_pulldown.open > a > span {
		background: url(../../images/common/header-icn-arrow_white.png) no-repeat left top;
		width: 10px;
		height: 6px;
		display: block;
		position: absolute;
		margin-top: -3px;
		top: 50%;
		right: 6px;
	}
	#header .utility .nav > li.js-header_pulldown ul {
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		border: 2px solid #0099CC;
		padding: 0 3px;
		background: #FFFFFF;
		z-index: 10000;
	}
	#header .utility .nav > li.js-header_pulldown ul li {
		border-top: 1px solid #CCCCCC;
		min-width: 60px;
		text-align: left;
	}
	#header .utility .nav > li.js-header_pulldown ul li:hover {
		background-color: #D9F9FF;
	}
	#header .utility .nav > li.js-header_pulldown ul li:first-child {
		border-top: none;
	}
	#header .utility .nav > li.js-header_pulldown ul li a {
		display: block;
		padding: 6px 20px 7px 4px;
	}